Subject: Resignation
From: Pankaj Sharma <[email-masked]>
To: [email-masked]
Cc: deeksha <[email-masked]>, subir chakma <[email-masked]>, Shefali Magan <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 3 May 2016 16:36:45 +0530 (IST)

Dear Saurabh sir, 

It has been a great pleasure in working for your prestigious organization. First of all, I would like to thank you and Deeksha Ma'am for giving me this opportunity, and would also like to thank Pritish sir and Subir sir for helping me with the queries, doubts and improving whatever skills I had as well as helping me built new skills. It has been a wonderful year for me, as I have learnt a lot, however, due to some personal reasons, I would not be able to continue working for your organization. Please consider this as my one month notice (last day: 2nd June 2016). 

Thank you 
Pankaj Sharma